/* Event */
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a::before,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a::after,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a::before,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a::after{
	display: none;
}

/* Form */
button, input, optgroup, select, textarea{
}
.gform_wrapper .gfield input,
.gform_wrapper .gfield select,
.gform_wrapper .gfield textarea,
.page-template-page_contact .gform_wrapper .gfield input,
.page-template-page_contact .gform_wrapper .gfield select,
.page-template-page_contact .gform_wrapper .gfield textarea{
	background: #efefef;
	color: #000;
}

.page-template-page_contact .gform_wrapper .gfield,
.gform_wrapper .gfield{
	margin: 0;
}

.gform_fields{
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}

fieldset.gfield{
	border: 0;
}
.gfield.gfield--width-half{
	width: calc(50% - 1rem);
}
.gfield.gfield--type-address{
	margin-bottom: 0;
}
.gfield.gfield--type-address .gform-grid-col{
	display: block;
	margin-bottom: 2rem;
}
.gfield .gform-field-label--type-sub{
	display: none;
}

.gfield.gfield--type-total input.ginput_total{
	background: none;
	padding: 0;
}

.gform_required_legend{
	display: none;
}

.StripeElement--card{
	background: #efefef;
	color: #000;
	padding: 1rem 2rem;
}